Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

Commit 6f77c369 authored by Deucе's avatar Deucе 👌🏾

Default to blocky scaling

For programs that don't specify a scaling type (scfg, syncdraw)
use blocky scaling.
parent a06108db
Pipeline #2284 passed with stage
in 9 minutes and 36 seconds